using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class JobSeekers_resume : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Session.Contents["jsuserid"] == null)
        {
            Response.Redirect("login.aspx");
        }
        txtContactEmail.Text=Convert.ToString(Session["jsemail"]);
    }
    protected void btnNext_Click(object sender, EventArgs e)
    {
        SQLServerClass cls = new SQLServerClass();
        string returnValue=cls.AddNewUpdateResume("0",
        Convert.ToString(Session.Contents["jsuserid"]),
        txtJob.Text, txtContactEmail.Text,
        txtObjective.Text,
        ddlExperienceYear.SelectedValue,
        txtCurrentCompany.Text,
        ddlViewable.SelectedValue,
        ddlTemplate.SelectedValue,
        rdbConfidential.Checked);
        if (cls.ErrorMessage!="")            
            literalError.Text = "Error: " + cls.ErrorMessage;
        else
            {
            Session["ResumeID"]= returnValue;
            Response.Redirect("resumedetails.aspx");
            }
    }
}
